Details

    • Type: Bug
    • Status: Done (View workflow)
    • Priority: major
    • Resolution: Unresolved
    • Affects versions: None
    • Fix versions: 1.5
    • Components: None
    • Labels:

      Description

      Deleted Component: unknown

      change the dtd versions in xml files from 1.4 to :
      http://www.unicode.org/cldr/data/dtd/ldml.dtd
      http://www.unicode.org/cldr/data/dtd/ldmlSupplemental.dtd
      which points to the latest one - this should be ok as dtd is backwards
      compatible. It saves having to update all files with each release.

        Attachments

          Activity

            People

            • Assignee:
              apibot TracBot
              Reporter:
              apibot TracBot
              Reviewer:
              TracBot
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                tracCreated: